<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en">
    <head>
        <%@include file="/inc/std_imports.jsp" %>
        <%@ include file="/extensions/performa/inc/stdimports.jsp" %>

        <%
            Job     job     =   (Job) process.getAttribute("Job");
            String  id      =   request.getParameter("id");
            String  key     =   request.getParameter("key");
    
            if(id != null && key != null)
            {
                job = Job.searchJobKey(objTran, Long.parseLong(id), key);
            }  
            
            if(request.getParameter("JobID")!=null)
            {
                job =   Job.getJobByID(objTran, Long.parseLong((String) request.getParameter("JobID")));
            }   
        %>
        <meta charset="utf-8"></meta>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"></meta>
        <meta name="viewport" content="width=device-width, initial-scale=1"></meta>
        <title><%= job != null ? job.getPageTitle() : "Talentology" %></title>
    </head>
    
    <body>
